.shadow--content {
    position: relative;
}

.shadow--content::before,
.shadow--content::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 30%;
    left: 0;
    right: 0;
    z-index: 1;
}

.shadow--content::before {
    top: 0;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
}

.shadow--content::after {
    bottom: 0;
    background: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
}

/*********************
START: HERO
*********************/
.hero {
    min-height: 100vh;
    position: relative;
    overflow-x: hidden;
	border-bottom: 6px solid #F2752E;
}

.hero::before{
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(102, 102, 102, 0));
}

.hero video {
    width: 100%;
	vertical-align: middle;
}

.hero--content{
    width: 55%;
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    transform: translate(-50%, -50%);
}


.hero--content .title{
	margin-inline: auto;
}
.hero--content .search-header {
/* 	    display: flex; */
    align-items: center;
    justify-content: center;
    margin-block-start: 15px;
	display: none;
}
.swiper{
    height: 100%;
    width: 100%;
}

/* thumbsSwiper */
.hero .swiper {
    height: 180px;
    margin-inline: auto;
    position: absolute !important;
    bottom: 0;
}

.hero .swiper .swiper-wrapper {
    display: flex;
    align-items: center;
    transition-timing-function: linear !important;
}

.hero .swiper .swiper-slide {
    background-size: cover;
    background-position: center;
    position: relative;
}

.hero .swiper .swiper-slide> a > .content{
	    position: absolute;
    bottom: 2rem;
    left: 1rem;
    right: 1rem;
    width: 80%;
    color: var(--baseLight-color);
    z-index: 2;
    line-height: var(--line-height150);
}

.hero .swiper .swiper-slide::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 13px;
    background: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0.2));
    z-index: 1;
}

.hero .swiper .swiper-slide-thumb-active::before {
    background: none;
}

.hero .swiper .swiper-slide > a {
	display: block;
}

.hero .swiper .swiper-slide picture img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
    aspect-ratio: 4/2.5;
    border-radius: 17px;
}

/* scrollTo */
.scrollTo {
    padding-block: 2rem 3rem;
    display: none;
    align-items: center;
    justify-content: center;
}

.scrollTo img {
	width: 1rem;
    cursor: pointer;
}

.rechat-button.color-accent{
	font-family:  var(--font-family-Geist);
}

.search_address_input__field_wrapper{
	border: none;
}
/*********************
END: HERO
*********************/

/*********************
START: 
*********************/
.results {
	position: relative;
	margin-block-end: -5%;

}

.results--video{
	height: 100%;
    width: 150%;
	top: 0;
	left: 50%;
	transform: translatex(-50%);
	position: absolute;
}

.results iframe{
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
    pointer-events: none;
}

.results--content{
	position: relative;
	top: -20%;
/* 	position: absolute;
	left: 50%;
	z-index:1;
	transform: translatex(-50%); */
}

.results--img {
    position: relative;
	max-width: 1200px;
    margin-inline: auto;
/* 	position: relative;
    top: -200px; */
}

.results--img ul{
	display: grid;
	row-gap: 1.5rem;
	column-gap: 1.5rem;
	grid-template-columns: repeat(2, 1fr);
}

.results--img ul li > a{
	width: 100%;
    height: 18rem;
    background-position: center center;
    background-size: cover;
    cursor: pointer;
    background-color: #000000;
    overflow: hidden !important;
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    border: 8px solid #122D57;
}

.results--img ul li > a:before{
	content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 1;
    border: 1px solid #ffffff;
}

.results--img ul li > a:before{
	content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 38, 87, 0.3);
    z-index: 1;
}

.results--img ul li .result-bg{
	position: absolute;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    transition: 0.2s;
    z-index: 0;
}

.results--img ul li:hover .result-bg{
	 transform: scale(1.3);
}

.results--img ul li h3{
	position:absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	width: max-content;
    padding: 0.75rem;
	text-align: center;
	font-size: var(--text-3xl);
	font-family: var(--font-family-Inter);
	color: var(--baseLight-color);
	transform: translate(-50%, -50%);
}

.results--img ul li:hover h3{
	border: 2px solid #ffffff;
}

/* 
.results--img::before {
    position: absolute;
    content: "";
    width: 300px;
    height: 300px;
    border-radius: 50%;
    filter: blur(110px);
    background-color: rgba(29, 28, 48, 1);
    z-index: -1;
    bottom: -200px;
    left: 50%;
    transform: translateX(-50%);
}

.results--img img {
    width: 100%;
} */

.results--counter ul {
    display: flex;
    justify-content: space-between;
    margin-inline: auto;
    margin-block-start: 6rem;
}

.results--counter ul li {
    width: 24%;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
	color: var(--baseLight-color) !important;
}

.results--counter ul li:not(:last-child){
	border-right: 1px solid var(--orange-color);
}

.results--counter ul li h3 {
    font-weight: 400;
	color: var(--baseLight-color) !important;
}

.results--counter ul li h4{
	margin-block: 0.5rem;
	font-family: var(--font-family-Inter);
}

.results--counter ul li>p {
    line-height: var(--line-height150);
}
.resultsText{
	background-color: var(--secondary-color);
}
.results--text {
    text-align: center;
    width: 60%;
    margin-inline: auto;
	color: var(--baseDark-color);
	padding-block:5rem;
	font-size: var(--text-lg);
}
.mil-wrapper {
    display: flex;
    align-items: center;
}
.mil-wrapper h3 {
	    font-weight: 400;
    margin-inline: 2px;
}
/*********************
END: 
*********************/

/*********************
START: 
*********************/
.properties{
	background-color: var(--secondary-color);
}
.properties--title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-block: 5rem;
}

.properties--title h4, .properties--title p{
	color: var(--baseDark-color);
} 

.properties--slider{
	position: relative;
}

.properties--slider .listing-card, 
.rch-latest-listings-shortcode-swiper .swiper a.listing-card__hyperlink, .rch-latest-listings-shortcode-swiper .swiper .listing-card__hyperlink{
    height: 100%;
}

.properties--slider .listing-card {
	padding-bottom:none;
	background-color: var(--baseLight-color);
	color:var(--baseDark-color);

}
.properties--slider .listing-card .listing-card__attributes >div >p  {
	color:var(--baseDark-color) !important;
}

/*********************
END: 
*********************/

/*********************
START: AGENTS
*********************/
.agents {
	display: none;
    margin-block-end: 5rem;
	padding-block-start: 5rem;
    overflow-x: hidden;
}

.agents .title br{
	display: none;
}

.agents--content {
    position: relative;
    margin-block-start: 2.5rem;
}

.agents--content ul {
    display: flex;
/*     justify-content: space-between; */
    width: 110%;
    margin-inline-start: -5%;
    margin-inline-end: -5%;
    margin-block-end: 0.5rem;
}

.agents--content ul li {
    margin: 8px;
}

.agents--content ul:nth-child(odd) li {
    flex-basis: calc(33.33% - 16px);
}

.agents--content ul:not(even) li {
    flex-basis: calc(25% - 16px);
}

.agents--content ul li img {
    width: 100%;
    height: auto;
    aspect-ratio: 4/4;
    object-fit: cover;
    border-radius: 24px;
}

.agents--content>a.btn {
    position: relative;
    margin-block-start: 3rem;
    z-index: 2;
	margin-inline: auto;
}

/*********************
END: AGENTS
*********************/

/*********************
START: 
*********************/
.featured {
    padding-block-start: 3rem;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

ul.featured--list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    color: var(--baseLight-color);
    margin-block: 2.5rem;
}

ul.featured--list>li {
    margin: 8px;
    flex-basis: calc(33.33% - 16px);
}

ul.featured--list>li picture>img {
    display: block;
    width: 100%;
    height: auto;
    aspect-ratio: 4/3;
    object-fit: cover;
    border-radius: var(--border-radius15);
}

ul.featured--list>li h5 {
    text-align: left;
    margin-block: 1.5rem 0.75rem;
    font-weight: 500;
    font-size: var(--text-lg);
}

ul.featured--list>li p {
    margin-block-end: 1.5rem;
    line-height: var(--line-height150);
}

ul.featured--list>li ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

ul.featured--list>li ul>li {
    background-color: #2E3440;
    border-radius: var(--border-radius10);
    padding: 0.5rem 0.75rem;
    margin-block-end: 0.75rem;
}

ul.featured--list>li ul>li:not(:last-child) {
    margin-inline-end: 0.5rem;
}

ul.featured--list>li ul>li img {
    margin-inline-end: 0.25rem;
    width: 1rem;
}

ul.featured--list>li ul>li span {
    font-size: var(--text-xs);
}

.featured a.btn {
    margin-bottom: 3rem;
    margin-inline: auto;
    text-align: center;
}

/*********************
END: 
*********************/


/*********************
START: ABOUT US
*********************/
.about {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.about--img {
    width: 35%;
    position: relative;
}

.about--img::before {
    position: absolute;
    content: "";
    width: 300px;
    height: 300px;
    border-radius: 50%;
    filter: blur(110px);
    background-color: rgba(29, 28, 48, 1);
    z-index: -1;
    bottom: 0;
    left: 90%;
}


.about--img img {
    width: 100%;
}
.about--img .parallax {
    background-image: url(../img/about-img-2.jpg);
    min-height: 100vh;
    width: 100%;
    background-attachment: fixed;
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;
}

.about--text {
    width: 60%;
    padding-inline-end: 2rem;
}

.about--text p {
    width: 70%;
    margin-block: 1.5rem 2.5rem;
}

/*********************
END: ABOUT US
*********************/
/*********************
START: 
*********************/
.client {
    padding-block: 5rem;
	background-color: var(--secondary-color);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.client .title {
    margin-block-end: 3rem;
	color: var(--baseDark-color);
}

.client .title br{
	display: none;
}

.client .swiper {
    width: 100%;
    height: 100%;
    margin-block-end: 2rem;
    z-index: 0;
}

.client .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: var(--baseDark-color);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 2.5rem 1rem;
	min-height: 270px;
    color: var(--baseLight-color);
    border-radius: var(--border-radius40);
}

.client .swiper-slide img {
    border-radius: 50%;
    width: 90px;
    height: 90px;
    object-fit: cover;
}

.client .swiper-slide h6 {
    margin-block: 0.5rem 1rem;
    font-weight: 400;
    font-size: var(--text-base);
}

.client .swiper-slide p {
    font-weight: 300;
    line-height: var(--line-height150);
}

/*********************
END: 
*********************/
.map-listing-grid__empty-state{
	margin-inline: auto;
	min-height: 300px;
}

/* .map-listing-grid__empty-state > p{
	color: var(--baseLight-color) !important;
} */
/*********************
START: MEDIA
*********************/
@media screen and (min-width: 1920px) {
	.hero--content .title{
		font-size: var(--text-7xl);
	}
	
	.hero--content .text {
        font-size: var(--text-3xl);
    }
	
}

@media screen and (min-width: 1440px) and (max-width: 1919px) {
	.hero--content .title{
		font-size: var(--text-6xl);
	}
	
	.hero--content .text {
        font-size: var(--text-2xl);
    }
}

@media screen and (min-width: 1440px) {	
    .originalSwiper .swiper-slide>h2 {
        font-size: var(--text-7xl);
    }

    .results--counter ul li>h3 {
        font-size: var(--text-4xl);
    }

    .results--counter ul li>p {
        font-size: var(--text-lg);
    }
}

@media screen and (min-width: 1320px) and (max-width: 1439px) {
	.hero--content .title{
		font-size: var(--text-5xl);
	}
	
    .originalSwiper .swiper-slide>h2 {
        font-size: var(--text-6xl);
    }

    .results--counter ul li>h3 {
        font-size: var(--text-3xl);
    }

    .results--counter ul li>p {
        font-size: var(--text-lg);
    }
}

@media screen and (max-width: 1319px) {
	.hero--content .title{
		font-size: var(--text-4xl);
	}
	
    .originalSwiper .swiper-slide>h2 {
        font-size: var(--text-5xl);
        width: 65%;
    }

    .results--counter ul li>h3 {
        font-size: var(--text-3xl);
    }

    .results--counter ul li>p {
        font-size: var(--text-base);
    }
}

@media screen and (max-width: 1200px) {
	.thumbsSwiper .swiper-slide> a > .content{
		bottom: 1rem;
	}
	
	.thumbsSwiper .swiper-slide> a > .content > p {
		font-size: var(--text-sm);
	}
	
    .results--text {
        width: 65%;
    }

    .about--text p {
        width: 75%;
    }
}

@media screen and (max-width: 992px) {
	.hero--content{
		width: 60%;
	}
	
	.hero--content .title{
		font-size: var(--text-3xl);
	}
	
    .originalSwiper .swiper-slide>h2 {
        font-size: var(--text-4xl);
        width: 70%;
    }

    .results--text {
        width: 85%;
    }
	
	.results--img ul li h3{
		width: auto;
	}

    .agents--content ul:not(even) {
        width: 160%;
        margin-inline-end: -30%;
        margin-inline-start: -30%;
    }

    .agents--content ul:not(even) li {
        flex-basis: calc(50% - 16px);
    }

    .about--text p {
        width: 80%;
    }
}

@media screen and (max-width: 768px) {
	.hero--content{
		width: 70%;
	}
	
    .hero video {
        width: auto;
        height: 100vh;
    }

    .thumbsSwiper .swiper-slide>p {
        font-size: var(--text-sm);
        bottom: 1rem;
        width: 90%;
        left: 0.75rem;
        right: 0.75rem;
    }

    .thumbsSwiper {
        height: 150px;
    }
	.results{
		padding-block: 5rem;
		margin-block-end: unset;
	}
	.results--video{
		display: none;
	}
	.results--content{
		top: unset;
	}
	
	.results--counter ul{
		flex-wrap: wrap;
		row-gap: 2rem;
	}

    .results--counter ul,
    .results--text {
        width: 100%;
    }

    .results--counter ul li>h3 {
        font-size: var(--text-2xl);
    }
	
	.results--counter ul li {
		width: 48%;
	}
	
	.results--counter ul li:not(:last-child){
		border-right: none;
	}
	
	.results--counter ul li:nth-child(odd){
		border-right: 1px solid var(--orange-color);
	}

	.properties--title{
		flex-direction: column;
		align-items: flex-start;
	}
	
	.properties--title > a.btn{
		margin-block-start: 1rem;
	}
	
    ul.featured--list>li {
        flex-basis: calc(50% - 16px);
    }

    .about {
        padding-block: 3rem;
    }

    .about--text p {
        width: 85%;
    }
}

@media screen and (max-width: 576px) {
	.hero--content{
		width: 80%;
	}
	
    .thumbsSwiper {
        height: 130px;
    }

    .thumbsSwiper .swiper-slide>p {
        font-size: var(--text-sm);
    }

	.results--img ul {
		grid-template-columns: repeat(1, 1fr);
	}

    .agents--content>a.btn {
        position: relative;
        bottom: 0;
        margin-block-start: 2rem;
    }

    .about--text p {
        width: 90%;
    }
	
	.talk--img {
		width: 90%;
	}
	
	
    .about--img {
        display: none;
    }

    .about--text {
        width: 90%;
        margin-inline: auto;
        padding-inline-end: 0;
    }

    .about--text p {
        width: 95%;

    }
}

@media screen and (max-width: 425px) {
	.hero--content {
        width: 95%;
    }
	
    .thumbsSwiper .swiper-slide>p {
        font-size: var(--text-xs);
        bottom: 1rem;
    }

    .thumbsSwiper {
        height: 100px;
    }

    .thumbsSwiper .swiper-slide>p {
        font-size: var(--text-xs);
    }

    .results--counter ul li>h3 {
        font-size: var(--text-xl);
    }

    .results--counter ul li>p {
        font-size: var(--text-sm);
    }

    .properties--slider .swiper-slide h5 {
        font-size: var(--text-base);
    }

    .agents--content ul li img {
/*         height: 130px; */
        border-radius: var(--border-radius10)
    }

    ul.featured--list>li {
        flex-basis: calc(100% - 16px);
    }

}

@media screen and (max-width: 375px) {
    .originalSwiper .swiper-slide>h2 {
        font-size: var(--text-2xl);
        width: 90%;
    }

    .results--counter ul li>h3 {
        font-size: var(--text-lg);
    }

    .results--counter ul li>p {
        font-size: var(--text-xs);
    }

}

/*********************
END: MEDIA
*********************/